<?php
/**
 *
 * phpBB mentions. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2016, paul999, https://www.phpbbextensions.io
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/**
 * As there is no proper way of including this file just when the notification is
 * loaded we need to include it on all pages. Make sure to only include important
 * language items (That are directly needed by the notification system) in this file.
 */
$lang = array_merge($lang, array(
	'MENTION_LENGTH'                => 'Simple Mention minimale Textlänge',
	'MENTION_LENGTH_EXPLAIN'        => 'Die minimale Textlänge zum Anzeigen der Auswahlliste. Bei größeren Boards solltest du diesen Wert erhöhen.',
	'MENTION_COLOR'                 => 'Simple Mention User-Farbe',
	'MENTION_COLOR_EXPLAIN'         => 'Diese Farbe wird innerhalb des Beitrags für den Benutzer verwendet, der erwähnt wird. Es können nur Hex-Werte verwendet werden.',
	'MENTION_COLOR_INVALID'         => 'Die gewählte Farbe (%s) ist ungültig. Bitte wähle eine gültige HEX-Farbe, ohne #.',
));
